Bug 14410

Summary: не пакуется конфиг
Product: [Development] Sisyphus Reporter: Alexander Volkov <vaa@altlinux.org>
Component: atslogAssignee: Andrew Kornilov <hiddenman@altlinux.org>
Status: NEW QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: dubrsl@altlinux.org, mike@altlinux.org, vvk@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2008-02-13 11:09:13
warning: Installed (but unpackaged) file(s) found:
    /etc/atslog.conf.default
    /etc/atslog.conf.default.rus

это, правда, при пересборке в хэшере 4.0, но, думаю, не суть...
Конфиг в пакет не попал.
------- Comment #1 From 2010-11-06 13:24:16 -------
Для 2.2.0-alt2.svn688 актуально.
------- Comment #2 From 2010-11-08 09:04:49 -------
Я мог бы поковыряться с atslog, но hiddenman не внял просьбам перевесить свои
пакеты на nobody, а пробивать acl-и по nmu policy мне пока лениво.
------- Comment #3 From 2010-11-08 15:23:58 -------
(В ответ на комментарий №1)
> Для 2.2.0-alt2.svn688 актуально.
Ну клиент скорее мертв чем жив. Последний раз я его пользовал в 2007 году. Уже
тогда его создатель забросил. А сейчас с массовым переходом на PBX железные
атски и совсем не актуальны.